{% extends "base.html" %}

{% block title %}Share a post{% endblock %}

{% load crispy_forms_tags %}

{% block content %}

    {% if sent %}
        <h1>E-mail successfully sent</h1>
        <p>
            "{{ post.title }}" was successfully sent to {{ form.cleaned_data.to }}.
        </p>
    {% else %}
        <h1>Share "{{ post.title }}" by e-mail</h1>

        {% crispy form %}
        
    {% endif %}
    
{% endblock %}
